compatibility in mssql server 2008

Posted by Yrajudba under Sql Server on 8/10/2011 | Points: 10 | Views : 796 | Status : [Member] | Replies : 3
Hi,

For backward compatibility in mssql server 2008, we need to install any patch or hotfix ?

can explain exactly about the backward compatibility?

replies are appliciated

Thanks
Raju




Responses

Posted by: Vuyiswamb on: 8/22/2011 [Member] [MVP] [Administrator] NotApplicable | Points: 25

Up
0
Down
You don't need to install anything for backward compatibility. Can i ask why are you asking this question, let me clear your doubts



Thank you for posting at Dotnetfunda
[Administrator]

Yrajudba, if this helps please login to Mark As Answer. | Alert Moderator

Posted by: Yrajudba on: 8/23/2011 [Member] Starter | Points: 25

Up
0
Down
HI,

My client version is high then my local sql server.
i need to restore my client backup on my local server, for which i am trying to do and encountered an error.
so my plan was, installing patch or hotfix on my local server and try to restore my client server backup.
i hope it may work.

correct me if i am wrong

thanks
raju

Yrajudba, if this helps please login to Mark As Answer. | Alert Moderator

Posted by: Vuyiswamb on: 8/23/2011 [Member] [MVP] [Administrator] NotApplicable | Points: 25

Up
0
Down
You cannot restore a higher version of a backup to a lower version, no hotfix can help you do that.

Thank you for posting at Dotnetfunda
[Administrator]

Yrajudba, if this helps please login to Mark As Answer. | Alert Moderator

Login to post response